* {
	margin: 0;
	border: none;
	padding: 0;
}
html {
	height: 100%;
}
body {
	min-height: 100%;
	text-align: center;
	position: relative;
	background:#FFF url(../images/backgroud.jpg) repeat-x;
}
#topo{
	display: inline-block;
	margin: 0 auto 0px auto;
	height: 141px;
	background:url(../images/topo.jpg) repeat-x;
}
#rodape {
	display: inline-block;
	height: 110px;
	background:#B3B3B3;
	left:0px;
	position: absolute;
	width: 100%;
	bottom: 0px;
	margin: 0 auto 0px auto;
}


#topo_imagem{
	height: 141px;
	width:800px;
	background:url(../images/topo1.jpg) no-repeat;
	clear: both;
	position:relative;
	margin-top:0px;
	left:-207px;
}
#logo{
	height: 141px;
	width:308px;
	clear: both;
	position:relative;
	margin-top:-141px;
	margin-left:223px;
}

#conteudo {
	display: inline-block;
	background:url(../images/back_conteudo.jpg) no-repeat center top;
	margin: 0 auto 110px auto;
	min-height:680px;
	min-width:auto;
}

#conteudo_produto {
	display: inline-block;
	background:url(../images/back_produto.jpg) no-repeat center top;
	margin: 0 auto 110px auto;
	min-height:830px;
	min-width:auto;
}

.conteudo_textos{
	width: 990px;
	position:relative;
	margin-top:5px;
	left:0px;
}

.box {
	float: left;
}

.rodape_textos{
	min-width:1000px;
	display: inline-block;
}

#primar_rodape{
	width:120px;
	height:49px;
	position:relative;
	margin-top:20px;
	left:0px;
	display: inline-block;
}

#primar_endereco{
	width:870px;
	height:49px;
	position:relative;
	top:-25px;
	left:5px;
	display: inline-block;
}

.menu_topo{
	width:350px;
	height:30px;
	position:relative;
	top:0px;
	margin-left:-20px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;	
	color:#53443D;
}

.titulo_pagina{
	width:64px;
	height:179px;
	position: absolute;
	top:55px;
	left:0px;
}

.titulo_pagina2{
	width:146px;
	height:31px;
	position: absolute;
	top:50px;
	left:10px;
}

.conteudo_home{
	width:370px;
	height:380px;
	position: absolute;
	top:65px;
	left:90px;
	text-align:justify;
}

.traco_home{
	width:4px;
	height:362px;
	position: absolute;
	top:50px;
	left:510px;
	background:url(../images/traco.png) no-repeat;
}

.traco_home2{
	width:4px;
	height:362px;
	position: absolute;
	top:50px;
	left:180px;
	background:url(../images/traco.png) no-repeat;
}

.imagens_home{
	width:346px;
	height:356px;
	position: absolute;
	top:50px;
	left:570px;
}

.imagens_home1{
	width:281px;
	height:356px;
	position: absolute;
	top:0px;
	left:65px;
	background:url(../images/home5.jpg) no-repeat;
}

.imagens_home2{
	width:65px;
	height:178px;
	position: absolute;
	top:0px;
	left:0px;
}

.imagens_home3{
	width:65px;
	height:178px;
	position: absolute;
	top:178px;
	left:0px;
}


.buscar1{
	width:236px;
	height:26px;
	position: absolute;
	top:330px;
	left:123px;
	z-index:999;
}

.buscar2{
	width:236px;
	height:26px;
	position: absolute;
	top:-10px;
	left:505px;
}

.voltar{
	width:74px;
	height:25px;
	position: absolute;
	top:80px;
	left:50px;
}

.menu_produtos{
	width:165px;
	/*width:146px;*/
	position: absolute;
	top:85px;
	left:10px;
	color:#4D4D4D;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	line-height:1.6em;
}

.conteudo_produto{
	width:750px;
	height:680px;
	position: absolute;
	top:50px;
	left:210px;
	text-align:justify;
}

.voltar{
	width:74px;
	height:25px;
	position: absolute;
	top:80px;
	left:50px;
}

.detalhes{
	width:350px;
	height:360px;
	position: absolute;
	top:120px;
	left:390px;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:left;
	font-size:12px;
	color:#4D4D4D;
}

.style1{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#000;	
	line-height:1.4em;
}

.style2{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#000;	
}

.style3{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#4D4D4D;	
	text-decoration:underline;
}

p{ 
 text-indent: 45px; 
}

.menu_produtos p{ 
 text-indent: 15px; 
}

a.menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #53443D;
}
a.menu:link {
	text-decoration: none;
}
a.menu:visited {
	text-decoration: none;
	color: #53443D;
}
a.menu:hover {
	text-decoration: none;
	color: #FFF;
}
a.menu:active {
	text-decoration: none;
	color: #FFF;
}

a.menu_produto {
	color:#4D4D4D;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	line-height:1.6em;
}
a.menu_produto:link {
	text-decoration: none;
}
a.menu_produto:visited {
	text-decoration: none;
	color: #4D4D4D;
}
a.menu_produto:hover {
	text-decoration: none;
	color: #000;
}
a.menu_produto:active {
	text-decoration: none;
	color: #FFF;
}
